cassandra-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jonathan Ellis (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CASSANDRA-6049) Cassandra 2.0.0 distribution - CQL supported versions issue
Date Wed, 18 Sep 2013 02:47:52 GMT

     [ https://issues.apache.org/jira/browse/CASSANDRA-6049?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jonathan Ellis resolved CASSANDRA-6049.
---------------------------------------

    Resolution: Invalid

This is another symptom of you running 1.2.9 instead of 2.0.
                
> Cassandra 2.0.0 distribution - CQL supported versions issue
> -----------------------------------------------------------
>
>                 Key: CASSANDRA-6049
>                 URL: https://issues.apache.org/jira/browse/CASSANDRA-6049
>             Project: Cassandra
>          Issue Type: Bug
>          Components: Config
>         Environment: Windows 8 x64
>            Reporter: Thomas Atwood
>             Fix For: 2.0
>
>
> Cassandra 2.0.0 at startup states "CQL supported versions: 2.0.0, 3.0.5 (default: 3.0.5)".
 However, when attempting to run CQL, if fails with the following error: "Unsupported CQL
version: Provided version 3.1.0 is not supported by this server (supported 2.0.0, 3.0.5)"

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message